// Oleg Petruny proprietary.

#pragma once

#include "Blueprint/UserWidget.h"

#include "MainMenuButtonWidget.generated.h"

UCLASS(Blueprintable, Abstract)
class UMainMenuButtonWidget : public UUserWidget
{
    GENERATED_BODY()

public:

};
